<?php

namespace App\Http\Livewire;

use Illuminate\Support\Facades\Auth;
use Livewire\Component;

class NavigationMenuGuest extends Component
{
    protected $listeners = ['authStateChanged' => '$refresh'];

    public function render()
    {
        return view('livewire.navigation-menu-guest', [
            'isAuthenticated' => Auth::check()
        ]);
    }
}
